Subject: RE: finalizing cellular hosts document, version -03 now out

From: [email-masked]
Date: Tue, 11 Jun 2002 06:12:11 +0300

Hi,

Actually, it was announced yesterday, so it can now be found here:

http://www.ietf.org/internet-drafts/draft-ietf-ipv6-cellular-host-03.txt

John

> -----Original Message-----
> From: ext Jari Arkko [mailto:[email-masked]]
> Sent: 07 June, 2002 16:18
> To: [email-masked]
> Subject: finalizing cellular hosts document, version -03 now out
> 
> 
> 
> Version -03 of the cellular host document has now been published.
> You can download it from
> 
>    http://www-nrc.nokia.com/sua/draft-ietf-ipv6-cellular-host-03.txt
>    
> http://www-nrc.nokia.com/sua/draft-ietf-ipv6-cellular-host-03-
> pa10.doc (with edits)
> 
> Jari
> 
> 
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: [email-masked]
Date: Tue, 11 Jun 2002 06:12:11 +0300

Hi,

John